//
// Copyright (c) 2016, MindFusion LLC - Bulgaria.
//

using System.Windows.Forms;


namespace MindFusion.Reporting.WinForms.Samples.CS.BusinessCards
{
	public partial class MainForm : Form
	{
		public MainForm()
		{
			InitializeComponent();

			var cardsReport = new CardsReport();
			reportViewer.Margins = new Margins(15);
			reportViewer.Report = cardsReport;
		}
	}
}